<section class="hero">
    {% if heading %}
        <h1 class="hero-heading">{{ heading }}</h1>
    {% endif %}
    
    {% if content %}
        <div class="hero-content">{{ content }}</div>
    {% endif %}
</section>
